Subject: SEO Candidate - MD Sarfaraz
From: MD Sarfaraz <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Aug 2022 02:16:27 -0400

SEO
Test

Name

MD
Sarfaraz

E-mail

[email-masked]

Phone Number

(+91) 8700482914

Where do you
currently live (area)

Delhi

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Kyos- Eyb India

Head of Organic Search

I am working
here now

30K

Previous Employer 1

Web Infomatrix

SEO
Specialist

11/2018

15K

Previous Employer 2

TechWily Technologies

Intern

2017

10K

Have you independently worked on SEO
for any website?  If yes, what was the website, and what were the
keywords?

At present, in the company I am working for, I
handle all the projects alone.

Website - AMPM

Keywords- Designer Tunics

Designer Tunics Online

Buy Designer Tunics Online India

Designer Indian Tunics

Women's Tunic Sets

Designer Sling Bags Online India

Anarkali Suit Sets Online

Woolen Jackets For Women India

Luxury Sling Bags Online

Designer Scarves Online

Luxury Sling Bags India

Silk Scarves Women Online

Have you done SEO for any international websites? If
yes, which ones and in what countries were you working on ranking them?

There is a website named Diamond District Block which is a
United States of America based company.

Give a list of
Keywords that you have ranked and name of websites

Website -
proman securitech

Keywords - security agency in delhi

security company in delhi

security agency noida

security services in delhi

security services in noida

delhi security services

security guards for home

bodyguard services in delhi

bouncer services in delhi

****************

Website - amaris jewels

Keywords - Designer Diamond Jewellery India

Emerald Bracelet India

Designer Diamond Jewellery

Buy Polki Diamond Choker

Polki Earrings Online

Emerald Bracelet India

***********************

Website - Fit India Shop

Keywords -Myodrol Python

Python Pharma Myodrol

Anabolic Veinz

Revange Test Restore

Test Restore Revange Nutrition

Ryse Pre Workout India

Hyde Nightmare

Paranoiac Fat Burner

********************************

Website - AMPM

Keywords- Designer Tunics

Designer Tunics Online

Buy Designer Tunics Online India

Designer Indian Tunics

Women's Tunic Sets

Designer Sling Bags Online India

Anarkali Suit Sets Online

Woolen Jackets For Women India

Luxury Sling Bags Online

Designer Scarves Online

Luxury Sling Bags India

Silk Scarves Women Online

How do you do Keyword Research?

I do keyword research with tools like ubersuggest. While doing
keyword research, I keep in mind the website of my competitors. And choose such
keywords which have less competition and more searches

What activities do
you perform Off Page?

I do all the tasks in off page activities,
like Bookmarking, Image Share, Profile Creation, Pdf, Blog, Business Listing,
Forum Posting, .edu, Web 2.0, Classified ads ETC...